## python-timeline 0.0.7

=== debian/changelog ===
python-timeline (0.0.7-6) unstable; urgency=medium

  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * (Build-)depend on python3-pytz rather than python3-tz.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 19:35:33 +0100

python-timeline (0.0.7-5) unstable; urgency=medium

  * Update watch file format version to 4.
  * Update standards version to 4.6.2, no changes needed.
  * Ignore changes to *.egg-info/* when building source package (closes:
    #1047704).

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Aug 2023 14:12:09 +0100

python-timeline (0.0.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:30:44 +0100

python-timeline (0.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Colin Watson <cjwatson@debian.org>  Sat, 08 Jan 2022 16:36:26 +0000

python-timeline (0.0.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Colin Watson ]
  * Fix PyPI package name in debian/watch.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2019 03:05:28 +0000

python-timeline (0.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Install NEWS and enable tests, now that the upstream tarball ships them.

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Aug 2019 15:38:58 +0100

python-timeline (0.0.6-1) unstable; urgency=medium

  * Initial release (closes: #934641).

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Aug 2019 08:54:01 +0100
