=== debian/control ===
Source: python-timeline
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytz,
               python3-setuptools,
               python3-testtools,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-timeline.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-timeline
Homepage: https://launchpad.net/python-timeline
Testsuite: autopkgtest-pkg-pybuild

Package: python3-timeline
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Timeline module for modelling a series of actions (Python 3)
 The timeline package provides a way to model a series of actions.  For
 instance, during a web request the appserver might call out to a number of
 backend services, make sql queries and memcached lookups.  All of these
 actions can be tracked in a single timeline, and that serialised or
 analysed for slow points.
 .
 This package installs the library for Python 3.
