=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := timeline
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_BEFORE_TEST := cp -a timeline/tests {build_dir}/
export PYBUILD_AFTER_TEST := rm -r {build_dir}/tests
endif

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS
